@charset "utf-8";
/*--- FONTS IMPORT --- */
@font-face {
	font-family: 'ITCBookmanDemiRegular';
	src: url('../fonts/bokr75w-webfont.eot');
	src: local('☺'), url('../fonts/bokr75w-webfont.woff') format('woff'), 
	url('../fonts/bokr75w-webfont.ttf') format('truetype'), 
	url('../fonts/bokr75w-webfont.svg#webfontwGRSBt9O') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AmericanTypItcTEEBolItalic';
	src: url('../fonts/ae06036t-webfont.eot');
	src: local('☺'), url('../fonts/ae06036t-webfont.woff') format('woff'), 
	url('../fonts/ae06036t-webfont.ttf') format('truetype'), 
	url('../fonts/ae06036t-webfont.svg#webfontEaWR9S9e') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*--- HTML STYLE ---*/
*{ outline:none}
a { color:#555 }
a:hover { color:#f60 }
.clearfix{ clear:both;}
h2{
	color:#555;
	font:21px "AmericanTypItcTEEBolItalic", Georgia, "Times New Roman", Times, serif;
	}
h1{
	color:#de514a;
	margin:0 0 15px 0;
	text-shadow: 2px 2px 2px #fff;
	font:26px "AmericanTypItcTEEBolItalic", Georgia, "Times New Roman", Times, serif;
	}
h3{ font-size:18px; color:#CC6633}
hr{
	height:1px;
	color:#ccc;
	background:#ccc;
	}

body{
	font:12px Arial, Helvetica, sans-serif;
	background:url(../images/bg_gra8n.gif) repeat-x;
	}
#ws_themes{
	width:964px;
	margin:0px auto;
	padding:25px 20px 0 20px;
	background:url(../images/bg_curve_color.png) no-repeat center top
	}
/*--- TOP HEADER ---*/
.logo,.logo a{
	width:200px;
	height:90px;
	}
.logo h1{ display:none}
.logo a{
	font-size:0px;
	display:block;
	text-indent:-9999px;
	line-height:90px;
	background:url(../images/web_serve_logo.png) no-repeat;
	}
.logo a:hover{ background-position:0 -90px; }
.st_tp_lg{
	float:right;
	width:500px;
	}
.st_tp_lg h2{
	float:right;
	color:#000;
	margin:-3px 10px 0 0;
	font: bold 21px Arial, Helvetica, sans-serif;
	}
.st_tp_lg a{
	float:right;
	margin:0 0 0 4px;
	}

a.lg_us{background:url(../images/assets_webserve_themes.png) no-repeat;}
a.lg_ca{background:url(../images/assets_webserve_themes.png) no-repeat -37px 0;}
a.lg_au{background:url(../images/assets_webserve_themes.png) no-repeat -72px 0;}
a.lg_us,a.lg_ca,a.lg_au{
	width:31px;
	height:19px;
	font-size:0px;
	line-height:19px;
	text-indent:-9999px;
	display:inline-block;
	cursor:auto;
	}
.navbg{
	clear:right;
	float:right;
	width:622px;
	height:42px;
	margin:15px 0 0 0;
	padding-left:28px;
	background:url(../images/assets_webserve_themes.png) no-repeat 0 -22px;
	font-family: "ITCBookmanDemiRegular";
	}
.toplinks-bar ul { 
	clear:right;
	float:right;
	}
.toplinks-bar li { 
	float:left; 
	padding:0;
	height:36px;
	line-height:20px;
	overflow:hidden; 
	}
ul#topnav a, ul#topnav span {
	cursor:pointer;	
	float: left; 
	text-decoration: none; 
	color: #fff; 
	clear: both;
	display:block;
	height:28px; 
	font-size:18px;
	padding:7px 10px;
	background:#001f01;
	}
ul#topnav a {
	color: #ef6a05;
	background:#fff;
	font-family: "ITCBookmanDemiRegular",Georgia, "Times New Roman", Times, serif;
	}
ul#topnav span { display: none; }

/*--- BODY STYLE ---*/	
.content{ 
	clear:both;
	margin:25px 0;
	}
.welcome{
	float:left;
	width:450px;
	height:247px;
	color:#767676;
	font-size:13px;
	line-height:19px;
	padding:30px 20px;
	background:url(../images/bg_dot_line.png) no-repeat top left;
	}
.welcome h2{ 
	font-size:26px;
	color:#de514a
	}
.welcome p{	
	margin:0 0 10px 0;
	text-align:justify;
	}
/*-- MAIN CONTAINER --*/
.main_view {
	float: right;
	position: relative;
	width:317px;
	height:199px;
	padding:35px 73px 57px 84px;
	background:url(../images/mac_laptop_img.png) no-repeat;
}
.main_view>.tag{
	width:88px;
	height:92px;
	display:block;
	float:right;
	position:relative;
	right:-15px;
	top:-217px;
	background:url(../images/assets_webserve_themes.png) -562px -67px;
	}
/*--Window/Masking Styles--*/
.window {	
	overflow: hidden;
	position: relative;	
	width:317px;
	height:199px;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*-- PAGING STYLE --*/
.paging {
	position: absolute;
	bottom: 60px; 
	left: 60px;
	width: 295px;
	height:42px;
	z-index: 100;
	line-height: 49px;
	padding:7px 0 0 45px;
	background:url(../images/assets_webserve_themes.png) no-repeat 0 -517px;
	/*background: url(../images/paging_bg.png) no-repeat;*/
	display: none;
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold; 
	background: #920000; 
	border: 1px solid #610000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}

/*---SERVICES STYLE---*/
.services{
	clear:both;
	overflow:hidden;
	padding-bottom:50px;
	margin-bottom:30px;
	background:url(../images/bg_gray_dot.gif) repeat-x bottom;
	}
.box{float:left;}
.box,.webd,.webh,.domr{
	width:306px;
	height:150px;
	}
.box>h2{ 
	top:25px;
	line-height:20px;
	padding:0 0 0 65px;
	position: relative;
	}
.box>h2.wd{color:#9cb621;}
.box>h2.wh{color:#efae18;}
.box>h2.dr{color:#de514a;}
.box ul{padding:54px 20px 0 94px;}
.box ul li{
	color:#fff;
	font-weight:bold;
	padding:0 0 2px 0px;
	margin:0 0 7px 0;
	border-bottom:1px #fff dotted;
	}
#box-sep{margin:0 23px;}
.webd{background:url(../images/assets_webserve_themes.png) no-repeat 0 -68px;}
.webh{background:url(../images/assets_webserve_themes.png) no-repeat 0 -217px; }
.domr{background:url(../images/assets_webserve_themes.png) no-repeat 0 -367px; }

/*---CHECK DOMAIN---*/
form.checkDomain{
	width:294px;
	height:34px;
	float:left;
	top:25px;
	position:relative;
	padding:33px 10px 67px 14px;
	background:url(../images/check_domain.gif) no-repeat;
	}
form.checkDomain input[type="text"]{ 
	width:259px;
	height:34px;
	border:none;
	color:#7e7e7e;
	font-size:18px;
	padding:0 15px 0 25px;
	letter-spacing:0.1px;
	line-height:19px;
	background:none;
	}
form.checkDomain p{
	text-align:right;
	font-size:9px;
	color:#939393;
	margin:12px 0 0 0;
	}
.creative_design{
	width:285px;
	height:171px;
	float:left;
	margin:0 25px;
	font-size:0px;
	display:inline-block;
	line-height:171px;
	text-indent:-9999px;
	background:url(../images/creative_design.gif) no-repeat;
	}
.site_consult,.site_consult a{
	width:306px;
	height:193px;
	}
.site_consult{float:right;}
/*--- FOOTER STYLE ---*/
#ws_themes_ft{
	clear:both;
	background: #2c2c2c url(../images/bg_ft.gif) repeat-x top;
	}
.ft{
	padding:25px 0;
	width:960px;
	color:#8b8b8b;
	margin:0px auto;
	overflow:hidden;
	background:url(../images/bg_ft_shade.gif) no-repeat;
	}
.ft a{ 
	color:#8b8b8b;
	text-decoration:none;
	}
.ft a:hover{
	color:#fff;
	text-decoration:underline;
	}
.ft p{
	line-height:18px;
	margin:0 0 10px 0;
	}
.ft h2{ color:#fff;}
.boxa{
	width:306px;
	float:left;
	}
.dm{ margin:0 20px;}
.dm img{
	width:274px;
	height:134px;
	margin:10px 0 0 0;
	border:3px #fff solid;
	}
.ft_links{ background:#000; }
.ft_links_bar{
	width:964px;
	padding:10px 0;
	margin:0px auto;
	}
.ft_links a{ 
	font-size:10px;
	color:#8b8b8b;
	text-decoration:none;
	text-transform:uppercase;
	/*visibility: hidden;*/
	}
.ft_links a:hover{ color:#fff}
.ft_links_rt{ 
	float:right;
	text-align:right;
	width:400px;
	}
/*---Contact Style---*/	
.cssform p,.cssform2 p{
	 margin: 0px; 
	 padding: 5px 0px 8px 0px; 
	 }
.cssform p{width:330px;}
.cssform label,.cssform2 label{ 
	font-weight: bold; 
	float: left;
	margin-left: 0px; 
	}
.cssform label{width: 120px;}
.cssform2 label{width: 200px;}
.cssform input[type="text"],.cssform2 input[type="text"]{ 
	width: 310px;
	height:19px;
	background:url(../images/assets_cform_webserve.gif) no-repeat
	}
.cssform2 select{
	width: 330px;
	height:39px;
	color:#333;
	border:none;
	padding:5px;
	font:14px Arial, Helvetica, sans-serif;
	background:url(../images/assets_cform_webserve.gif) no-repeat
	}
.cssform textarea,.cssform2 textarea{ 
	color:#333;
	width: 310px; 
	height: 120px; 
	background:url(../images/assets_cform_webserve.gif) no-repeat 0 -40px;
	}
.cssform input[type="text"].incode,.cssform2 input[type="text"].incode{
	width: 82px; 
	height: 19px; 
	background:url(../images/assets_cform_webserve.gif) no-repeat -117px -181px;
	}
.cssform input[type="text"],.cssform textarea,.cssform input[type="text"].incode,
.cssform2 input[type="text"],.cssform2 textarea,.cssform2 input[type="text"].incode{
	color:#333;
	padding:10px;
	text-indent:3px;
	letter-spacing:1px;
	border:none;
	font:14px Arial, Helvetica, sans-serif;
	}
.error {
	color:#ff0000;
	margin:15px 0; 
	font:bold 14px  Arial, Helvetica, sans-serif;
	background:url(../images/ico-warning.gif) no-repeat 0 5px; 
	padding:5px 0 5px 20px;
	}
.okay {
	color:#009900;
	margin:15px 0;
	font:bold 14px  Arial, Helvetica, sans-serif;
	background:url(../images/ico-done.gif) no-repeat 0 5px; 
	padding:5px 0 5px 20px;
	}
.message {
	color:#0099FF; 
	margin:15px 0;
	font:bold 14px Arial, Helvetica, sans-serif;
	background:url(../images/ico-info.gif) no-repeat 0 5px; 
	padding:5px 0 5px 20px;
	}
.btn_submit{
	height:35px;
	border:none;
	width:90px;
	font-size:14px;
	font-weight:bold;
	line-height:35px;
	color:#fff;
	display:inline-block;
	text-shadow: 1px 1px 1px #555;
	background:url(../images/assets_cform_webserve.gif) no-repeat 0px -181px;
	}
.map{
	padding:2px;
	border:1px #ccc solid;
	}
.content_pg{
	/*border-radius: 20px;
    -o-border-radius: 20px;
    -icab-border-radius: 20px;
    -khtml-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
	border-top:3px #fff dashed;*/
	padding:20px 0 0 0;
	font-size:13px;
	}
.content_pg p{
	line-height:23px;
	padding-bottom:10px;
	color:#666;
	}
.content_pg ul{/*	margin:15px 0 20px 25px*/}
.content_pg ul li{
	color:#666;
	margin:0 0 5px 0;
	font-size:14px;
	list-style:none;
	}
.content_pg ul li span{
	height:16px;
	width:10px;
	color:#fff;
	padding:2px 5px;
	display:inline-block;
	margin:0 10px 0 0;
	font-weight:bold;
	background:url(../images/bg_circle.gif) no-repeat;
	}
.profolio_box{
	font-size:16px;
	overflow:hidden;
	padding:20px 0;
	border-bottom:1px #e8e8e8 solid;
	}
.profolio_box img{
	background:url(../images/frame.gif) no-repeat;
	padding:30px;
	width:320px;
	height:200px;
	float:left;
	margin:0 30px 0 0;
	opacity: .90;
	filter: alpha(opacity=90);
	}
.profolio_box:hover img{
	opacity: 1;
	filter: alpha(opacity=100);
	}
.profolio_box h2{padding:30px 0 10px 0}
.profolio_box a{
	color:#0066CC;
	font-size:18px;
	}
.profolio_box a:hover{ color:#f60;}
.profolio_box strong{ color:#000;}
.profolio_box .wlink{
	display:inline-block;
	padding:5px 0 5px 40px;
	margin-bottom:10px;
	background:url(../images/url_link.png) no-repeat;
	}
.profolio_box .info{
	padding:7px 0 7px 40px;
	margin-bottom:10px;
	display:inline-block;
	background:url(../images/info.png) no-repeat;
	}
.profolio_box a.viSit{
	width:205px;
	height:50px;
	display:inline-block;
	font-size:0px;
	line-height:50px;
	text-indent:-9999px;
	margin:20px 0 0 0;
	background:url(../images/assets_webserve_themes.png) no-repeat -316px -124px;
	}
.profolio_box a.viSit:hover{ background-position:-316px -74px;}
.profolio_box a.viSit:focus{ background-position:-316px -174px;}
.pg_rt{
	float:right;
	width:306px;
	margin:0 0 0 30px;
	}
#dp{ margin:30px 0;}
.cmail{
	background:url(../images/contact.png) no-repeat 250px 0;
	}
	img{border:none; outline:none;}
	